/* EXAMPLES ------------------------------------------------ */
.demo-wrap {
	height: 107px;
	overflow:hidden;
}
div.bx-wrapper[style] {
	width:auto !important;
	
}
.bx-window[style]{width:370px !important;}
.demo-wrap ul {
	width: 338px;
	height: 107px;
	overflow: hidden;
	margin-right: 70px;
}
ul#whats-new{width:350px;}
.demo-wrap li {
	list-style: none;
	margin: 0;
	height: 107px;
	background-image:none;
	padding-left:0px;
	
}
.demo-wrap .bx-prev {
	position: absolute;
	top: 30px;
	right: 10px;
 *right: 8px;
	width: 40px;
	height: 40px;
	text-indent: -999999px;
	background: url(/wps/wcm/connect/arabic/css/resources/a/0/a0b2922c-00b0-444a-b4a3-17a382c0699b/more-devices-left-icon.png) no-repeat 0 0;
}
.demo-wrap .bx-next {
	position: absolute;
	top:30px;
	left: 5px;
	width: 40px;
	height: 40px;
	text-indent: -999999px;
	background-image: url(/wps/wcm/connect/arabic/css/resources/2/2/223e0adc-cd47-49e2-ade4-d69101e2eb7a/more-devices-right-icon.png) ;
	background-repeat: no-repeat;
	background-position: 0 0px;
}
.demo-wrap .bx-next:hover, .demo-wrap .bx-prev:hover {
	background-position: 0 0;
}
.bx-pager a {
	font-size: 16px;
	color: #838383;
	padding: 0 10px;
}
.bx-pager .pager-active, .bx-pager a:hover {
	color: #de312a;
	text-decoration: none;
}


/*slide show thumbnail classes*/

#slideshow-carousel .demo-wrap {
	height: 93px;
}
#slideshow-carousel div.bx-wrapper {
	width:auto !important;
}
#slideshow-carousel .bx-window, #slideshow-carousel .bx-window[style]{
	width: 66px !important;
	height: 260px !important;
	padding: 0;
}
#slideshow-carousel .bx-window ul {
	z-index: 1;
	overflow: hidden;
	position: relative;
	top: 0 !important;
	left: 0;
	margin: 0;
	padding: 0;
}

#slideshow-carousel .bx-window li[style] {
	/* We set the width/height explicitly. No width/height causes infinite loops. */
    width: 66px !important;
	height: 51px !important;
	
	
}

#slideshow-carousel .bx-window li {
	float: right;
	list-style: none;
	/* We set the width/height explicitly. No width/height causes infinite loops. */
    width: 66px;
	height: 51px;
	background-image:none;
	padding-right:0px;
	
}
#slideshow-carousel .bx-wrapper .bx-prev {
	position: absolute;
	top: -20px;
	left: 20px;
	width: 27px;
	height: 12px;
	cursor: pointer;
	background: transparent url(/wps/wcm/connect/arabic/css/resources/1/2/12f17542-6bb4-4617-995a-fe8835d1f760/slider-up-icon.png) no-repeat 0 0;
}
#slideshow-carousel .bx-wrapper .bx-next {
	position: absolute;
	bottom: -15px;
	left: 20px;
	width: 27px;
	height: 12px;
	cursor: pointer;
	background: transparent url(/wps/wcm/connect/arabic/css/resources/d/b/dbcd9800-72ab-4992-8d6d-f5a910275538/slider-down-icon.png) no-repeat 0 0;
}
#slideshow-carousel .bx-wrapper .bx-next:hover, .bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}
#slideshow-carousel .bx-pager a {
	width: 66px;
	height: 51px;
	
}

#slideshow-carousel .bx-pager .pager-active, .bx-pager a:hover {
	color: #de312a;
	text-decoration: none;
}

